<div class="columns is-multiline ">
{% for item in items %}
  <div class="column is-one-quarter">
    <div class="card">
      <div class="card-image">
        <a href="{{item.url}}" title="{{item.title}}">
        <figure class="image is-4by3"><img src="{{item.image_small}}" alt="{{item.title}}"></figure>
        </a>
      </div>
      <div class="card-content">
        <a href="{{item.url}}" title="{{item.title}}" class="title is-4">{{item.title}}</a>
      </div>
      <footer class="card-footer">
        <p class="card-footer-item">
          <a href="{{item.url}}" title="Leer">Leer</a>
        </p>
      </footer>
    </div>
  </div>
{% endfor %}
</div>
